{

	//已废弃

	//受到剑属性伤害抵抗增加

	"AbilityName" : "Follower_Defence_Blade_Increase",

	"AbilityStacking":"Unique",//Unique Mutiple

	"DefaultModifier" : 

	{

		"OnBeingHit" :

	    [

	    	{

	    		"$type": "MoleMole.ApplyModifier",

	    		"ModifierName" : "AddPlayerDefence",

	    		//ByAttackEntityNature已废弃

	    		// "Predicates" :

	    		// [

	    		// 	{

	    		// 		"$type": "MoleMole.ByAttackEntityNature",

			    //         "CompareType": "Equal",

			    //         "EntityNature": "Blade",

	    		// 		"Target" : "Caster"

	    		// 	}

	    		// ]

	    	}

	  	]

    },

    

	"Modifiers" :

	{

		"AddPlayerDefence" : 

		{

			"ModifierStacking" : "Refresh",

            "Properties" : 

            {

                "Actor_DefenceRatio" : "%AddedPlayerDefence"

            }

		}

	},

	"AbilitySpecials":

	{

		"AddedPlayerDefence":

		{

			"Value" : 0.1

		},

	}

}